@font-face {
    font-family: 'satoshi';
    src: url('media/fonts/Satoshi-Variable.woff2') format('woff2'),
        url('media/fonts/Satoshi-Variable.woff') format('woff'),
        url('media/fonts/Satoshi-Variable.ttf') format('truetype');
    font-weight: 300 900;
    font-display: swap;
    font-style: normal;
}

:root {
    --white: hsla(15, 29%, 95%, 1);
    --white80: hsla(15, 29%, 95%, 0.8);
    --white60: hsla(15, 29%, 95%, 0.6);
    --white30: hsla(15, 29%, 95%, 0.3);
    --white20: hsla(15, 29%, 95%, 0.2);

    --dark: hsla(34, 28%, 5%, 1);
    --dark80: hsla(34, 28%, 5%, 0.8);

    --yellow: hsla(37, 88%, 61%, 1);
    --pink: hsla(351, 69%, 76%, 1);
    --orange: hsla(19, 81%, 55%, 1);
    --organge20: hsla(19, 81%, 55%, 0.2);


    --yellow-contrast: hsla(32, 98%, 21%, 1);
    --pink-contrast: hsla(347, 48%, 32%, 1);
    --orange-contrast: hsla(15, 92%, 15%, 1);

    --font-regular: 400;
    --font-medium: 500;
    --font-bold: 700;
    --font-black: 900;
}

html.lenis,
html.lenis body {
    height: auto;
}

.lenis.lenis-smooth {
    scroll-behavior: auto !important;
}

.lenis.lenis-smooth [data-lenis-prevent] {
    overscroll-behavior: contain;
}

.lenis.lenis-stopped {
    overflow: hidden;
}

.lenis.lenis-smooth iframe {
    pointer-events: none;
}

.c-pink {
    color: var(--pink);
}

.c-orange {
    color: var(--orange);
}

.c-yellow {
    color: var(--yellow);
}

html {
    scroll-behavior: smooth;
}

body {
    background: var(--dark);
    font-family: 'satoshi', sans-serif;
    font-size: 0.84vw;
}

a {
    text-decoration: none;
    color: inherit;
}

.general-container {
    max-width: 120em;
    margin: 0 auto;
    position: relative;
}

.wlim-wide {
    padding: 0 6em;
}

.wlim-narrow {
    width: 100%;
    max-width: 87.5em;
    margin: 0 auto;
}

header {
    width: 100%;
    height: 6em;
    background: var(--dark80);
    backdrop-filter: blur(1em);
    position: sticky;
    top: 0;
    z-index: 100;
}

.header-flex {
    display: flex;
}

.header-logo {
    width: 6em;
    transform: translate(-1.0625em, 1.0625em);
}

.header-logo-mobile {
    display: none;
}

.header-menu {
    margin-left: 8em;
    display: flex;
    flex-direction: column;
}

.header-menu_contact-details {
    color: var(--white60);
    display: flex;
    margin-top: calc(1em / 0.75);
    gap: calc(3em / 0.75);
    font-size: 0.75em;
}

.header-menu_contact-details ._social {
    display: flex;
    gap: 0.75em;
}

.header-menu_contact-details ._social img {
    height: 1.5em;
}

.header-menu_nav {
    color: var(--white);
    font-size: 1em;
    font-weight: var(--font-medium);
    margin-top: 1.25em;
}

.header-menu_nav ul {
    display: flex;
    gap: 3em;
}

.header-menu_nav li:hover {
    color: var(--orange);
    transition: 0.1s;
}

#hero {
    width: 100%;
    height: calc(100vh - 6em);
    min-height: 37.5em;
    padding-top: 3.0625em;
    padding-bottom: 2.5em;
}

.hero-container {
    width: 100%;
    height: 100%;
    border-radius: 2em;
    background: linear-gradient(90deg, rgba(16, 13, 9, 0.6) 0%, rgba(16, 13, 9, 0.6) 100%), url(media/her-background.webp);
    background-size: cover;
    background-position: center;
    color: var(--white);
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.hero_title {
    font-weight: var(--font-black);
    letter-spacing: calc(-0.125em / 6);
    font-size: 6em;
    line-height: 100%;
    max-width: calc(68.4375em / 6);
    margin-top: 18vh;
}

.hero_title span {
    color: var(--orange);
}

.hero_subtitle {
    font-size: 1.5em;
    line-height: 150%;
    max-width: calc(57.5em / 1.5);
    margin-top: 14vh;
}

#products {
    width: 100%;
    height: 300vh;
    min-height: 93.75em;
    position: relative;
}

.products-container {
    width: 100%;
    height: calc(100vh - 6em);
    min-height: 31.25em;
    position: sticky;
    top: 6em;
}

.products_title {
    max-width: calc(42.5em / 3);
    color: var(--orange);
    font-size: 3em;
    font-weight: var(--font-bold);
    line-height: 130%;
    letter-spacing: calc(-0.125em / 3);
    padding-top: calc(3.5em / 3);
}

.products_title span {
    color: var(--white);
}

.products_list-container {
    height: 20.625em;
    width: 100%;
    border-radius: 2em;
    background: var(--orange);
    overflow: scroll;
    overflow-y: hidden;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
    margin-top: 8em;
}

.products_list-container::-webkit-scrollbar {
    display: none;
    /* WebKit browsers */
}

.products_list_scroll-container {
    display: flex;
}

.products_product-container {
    position: relative;
}

.products_product-container ._line {
    position: absolute;
    top: 3em;
    width: 100%;
    height: 0.1875em;
    background: var(--orange-contrast);
}

.products_product-container_image {
    height: 20.625em;
    transition: 0.2s;
    transform-origin: 10.1875em 1.875em;
}

.products_product-container ._title {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 18.5em;
    font-weight: var(--font-bold);
    font-size: 1em;
    color: var(--orange-contrast)
}

#despre-noi {
    width: 100%;
    height: 300vh;
    min-height: 93.75em;
    position: relative;
}

.despre-noi-container {
    width: 100%;
    height: calc(100vh - 6em);
    min-height: 31.25em;
    position: sticky;
    top: 6em;
    display: flex;
    flex-direction: column;
}

.despre-noi-section-title {
    padding-top: 3.5em;
}

.section-title ._title {
    color: var(--white);
    font-size: 3em;
    font-weight: var(--font-black);
    letter-spacing: calc(-0.125em / 3);
    margin-top: calc(1em / 3);
    line-height: 100%;
}

.section-title ._subtitle {
    margin-top: calc(0.75em / 2.25);
    font-size: 2.25em;
    font-weight: var(--font-regular);
    line-height: 130%;
    max-width: calc(42.5em / 2.25);
}

.despre-noi_values-container {
    width: 100%;
    flex-grow: 1;
    margin-top: 6em;
    margin-bottom: 2.5em;
    display: flex;
    justify-content: space-between;
    overflow: hidden;
}

.values-container-left {
    border-radius: 2em;
    width: calc(100% / 2 - 0.625em);
    background: var(--pink);
    position: relative;
}

.values-container-left ._wave-top {
    width: 100%;
    position: absolute;
    top: 0em;
    left: 2em;
    right: 2em;
    z-index: 5;
}

.values-container-left ._content-container {
    width: 100%;
    height: 100%;
}

.values-container-left ._content-container ._value {
    color: var(--pink-contrast);
    padding-right: 1.5em;
    width: 100%;
    height: 100%;
    font-weight: var(--font-black);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.values-container-left ._content-container ._value ._title {
    font-size: 6em;
}

.values-container-left ._content-container ._value img {
    padding-top: 0px;
}

.values-container-right {
    border-radius: 2em;
    width: calc(100% / 2 - 0.625em);
    background: var(--yellow);
    position: relative;
}

.values-container-right ._wave-bottom {
    width: 100%;
    position: absolute;
    bottom: 0em;
    left: 2em;
    right: 2em;
    z-index: 5;
}

.values-container-right ._content-container {
    width: 100%;
    height: 100%;
    transform: translateY(-200%);
}

.values-container-right ._content-container ._value {
    color: var(--yellow-contrast);
    width: 100%;
    height: 100%;
    font-weight: var(--font-medium);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: calc(1.5em / 1.25);
    font-size: 1.25em;
    font-style: normal;
    line-height: 130%;
    transform: translateY(calc(0.75em / 1.25));
}

.values-container-right ._content-container ._value img {
    margin-top: 1.125em;
}

.galerie-section-title {
    margin-top: 12.25em;
}

.galerie-row {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 10em;
}

.galerie-row:first-child {
    margin-top: 6em;
}

.galerie_image-wrapper {
    max-width: 20em;
}

.galerie_image-wrapper img {
    width: 100%;
    border-radius: 2em;
}

.galerie_image-wrapper ._description {
    width: 100%;
    margin-top: calc(0.75em / 0.875);
    font-weight: var(--font-bold);
    font-size: 0.875em;
    line-height: 100%;
    color: var(--white30);
    text-align: center;
}

.servicii-section-title {
    margin-top: 12.25em;
}

.servicii_scroll-parent {
    margin-top: 6em;
    width: 100%;
    height: 300vh;
    position: relative;
}

.servicii-flex {
    position: sticky;
    top: 6em;
    height: calc(100vh - 6em);
    display: flex;
    justify-content: space-between;
    gap: 1.25em;
    padding-top: 3.0625em;
    padding-bottom: 2.5em;
}

.servicii-flex_left {
    height: 100%;
    width: 42%;
    display: flex;
    flex-direction: column;
    gap: 1.25em;
}

.serviciu-digitizare {
    padding: 2em;
    height: 50%;
    width: 100%;
    background: var(--yellow);
    border-radius: 2em;
    color: var(--yellow-contrast);
}

.serviciu-consultanta {
    padding: 2em;
    height: 50%;
    width: 100%;
    background: var(--pink);
    border-radius: 2em;
    color: var(--pink-contrast);
}

.servicii-flex_right {
    height: 100%;
    width: 58%;
}

.serviciu-broderie {
    padding: 2em;
    width: 100%;
    height: 100%;
    background: var(--white);
    border-radius: 2em;
    color: var(--dark);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.serviciu-title {
    font-size: 3em;
    font-weight: var(--font-bold);
    line-height: 130%;
    letter-spacing: calc(-0.125em / 3);
}

.serviciu-text {
    margin-top: calc(1.5em / 1.25);
    font-family: Satoshi;
    font-size: 1.25em;
    font-weight: var(--font-medium);
    line-height: 130%;
}

.serviciu-text-broderie {
    max-width: 33.125em;
}

.serviciu-broderie_scroll-container {
    width: 100%;
    height: 17.5em;
    display: flex;
    gap: 1.25em;
    overflow: hidden;
}

.serviciu-broderie_scroll-content {
    width: 100%;
    height: 100%;
    display: flex;
    gap: 1.25em;
}

.serviciu_reason {
    flex-shrink: 0;
    height: 100%;
    width: 35em;
    max-width: 90%;
    background: var(--orange);
    border-radius: 2em;
    padding: 2em;
}

.serviciu_reason ._top {
    display: flex;
    justify-content: space-between;
}

.serviciu_reason ._top ._title {
    color: var(--orange-contrast);
    font-size: 3em;
    font-weight: var(--font-bold);
    line-height: 100%;
    letter-spacing: calc(-0.125em / 3);
}

.serviciu_reason ._bottom ._text {
    color: var(--orange-contrast);
    font-size: 1.25em;
    font-weight: var(--font-medium);
    line-height: 130%;
    margin-top: calc(1.5em / 1.25);
}

.cum-comand-section-title {
    padding-top: 12.25em;
}

.cum-comand-steps-container {
    width: 100%;
    margin-top: 3em;
    display: flex;
    gap: 1.25em;
}

.cum-comand_step {
    height: 20em;
    min-height: fit-content;
    width: calc(100% / 3);
    border-radius: 2em;
    padding: 2em;
}

.cum-comand_step ._title {
    font-size: 2.25em;
    font-weight: var(--font-bold);
    line-height: 100%;
    letter-spacing: calc(-0.05em / 2.25);
}

.cum-comand_step ._text {
    margin-top: calc(1.5em / 1.25);
    font-size: 1.25em;
    font-weight: var(--font-medium);
    line-height: 130%;
}

.cum-comand_step:nth-child(1) {
    background: var(--pink);
    color: var(--pink-contrast);
}

.cum-comand_step:nth-child(2) {
    background: var(--orange);
    color: var(--orange-contrast);
    margin-top: 3em;
}

.cum-comand_step:nth-child(3) {
    background: var(--yellow);
    color: var(--yellow-contrast);
    margin-top: 6em;
}

.intrebari-frecvente-section-title {
    margin-top: 12.25em;
}

.intrebare {
    color: var(--white);
    padding: 3em 2em;
    border-bottom: 0.0625em solid var(--white20);
    font-weight: var(--font-medium);
    cursor: pointer;
}

.intrebare:first-child {
    margin-top: 3em;
}

.intrebare:hover {
    background: var(--orange);
}

.intrebare_top {
    display: flex;
    justify-content: space-between;
}

.intrebare_top ._title,
.intrebare_top ._expand-icon {
    font-size: 2em;
    line-height: 100%;
}

.intrebare_answer {
    display: none;
    margin-top: calc(2em / 1.25);
    font-size: 1.25em;
    font-weight: 500;
    line-height: 130%;
    max-width: calc(48em / 1.25);
}

.contact-section-title {
    margin-top: 12.25em;
}

.contact_big-anchor {
    margin-top: calc(4em / 4);
    color: var(--pink);
    font-size: 4em;
    font-weight: var(--font-regular);
    text-decoration-line: underline;
}

.contact_text {
    margin-top: calc(2em / 1.25);
    color: var(--white60);
    font-size: 1.25em;
    font-weight: var(--font-medium);
}

.contact_text a {
    text-decoration: underline;
    margin: 0em 0.625em;
}

.contact_socials {
    margin-top: calc(4em / 4);
    color: var(--white60);
    font-size: 4em;
    font-weight: var(--font-regular);
}

.contact_socials a {
    text-decoration-line: underline;
    color: var(--pink);
    margin: 0em calc(1em / 4);
}

.footer_text {
    margin: 16em 0em 4em 0em;
    color: var(--white30);
    font-size: 1.25em;
    font-weight: var(--font-medium)
}

.links-page {
    height: 100svh;
    width: 100vw;
    background: var(--dark);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0xp 24px;
}

.links-wrapper {
    width: 300px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.link-button {
    color: var(--white);
    font-size: 2rem;
    border: 1px solid var(--orange);
    padding: 16px 0px;
    text-align: center;
    border-radius: 16px;
    cursor: pointer;
    transition: 0.3s;
    font-weight: var(--font-medium);
}

.link-button:hover {
    background: var(--orange);
    color: var(--font-black);
}

@media only screen and (max-width: 1024px) {
    body {
        font-size: 16px;
    }

    .wlim-wide {
        padding: 0 20px;
    }

    .wlim-narrow {
        width: 100%;
        max-width: 100%;
        padding: 0 20px;
    }

    header {
        height: 64px;
    }

    .header-logo {
        display: none;
    }

    .header-logo-mobile {
        display: block;
        height: 36px;
    }

    .header-menu_contact-details {
        display: none;
    }

    .header-menu_nav {
        display: none;
        padding: 32px;
        margin: 0;
        position: absolute;
        left: 0;
        top: 0;
        height: 100vh;
        width: 100vw;
        background: var(--dark);
    }

    .header-menu_nav ul {
        gap: 16px;
        display: flex;
        flex-direction: column;
    }

    .nav_close {
        text-align: right;
        font-size: 24px;
    }

    .nav_link {
        margin-top: 0;
        font-size: 24px;
    }

    .header-menu_mobile-button {
        color: var(--white);

    }

    .header-flex {
        height: 100%;
        justify-content: space-between;
        align-items: center;
    }

    #hero {
        padding-top: 32px;
    }

    .hero_title {
        font-size: 24px;
        margin-top: 25vh;
        line-height: 130%;
    }

    .hero_subtitle {
        padding: 0 64px;
        font-size: 14px;
    }

    .products_title {
        font-size: 24px;
        line-height: 130%;
    }

    .products_list-container {
        margin-top: 15vh;
        height: 230px;
    }

    .products_product-container_image {
        height: 200px;
    }

    .products_product-container ._title {
        top: 190px;
    }

    .despre-noi-section-title {
        padding-top: 32px;
    }

    .section-title {
        max-width: 280px;
    }

    .section-title ._icon img {
        width: 32px;
    }

    .section-title ._title {
        font-size: 24px;
        letter-spacing: initial;
        margin-top: 8px;
    }

    .section-title ._subtitle {
        margin-top: 6px;
        font-size: 16px;
        max-width: 100%;
    }

    .despre-noi_values-container {
        width: 100%;
        flex-grow: 1;
        margin-top: 48px;
        margin-bottom: 40px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        overflow: hidden;
        gap: 10px;
    }

    .values-container-left {
        border-radius: 16px;
        width: 100%;
        flex-grow: 1;
        overflow: hidden;
    }

    .values-container-left ._wave-top {
        left: 16px;
        right: 16px;
    }

    .values-container-left ._content-container ._value {
        padding-right: 0;
        font-weight: var(--font-black);
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }

    .values-container-left ._content-container ._value ._title {
        font-size: 40px;
    }

    .values-container-left ._content-container ._value img {
        margin-top: 12px;
        margin-bottom: 16px;
    }

    .values-container-right {
        border-radius: 16px;
        width: 100%;
        flex-grow: 1;
        overflow: hidden;
    }

    .values-container-right ._content-container ._value {
        flex-direction: column;
        flex-direction: column-reverse;
        justify-content: flex-end;
        align-items: center;
        padding-left: 0;
        font-size: 14px;
        transform: translateY(0px);
    }

    ._content-container-right ._value {
        display: flex;
        flex-direction: column-reverse;
        padding: 0;
        text-align: center;
    }

    .values-container-right ._content-container ._value img {
        margin-top: 16px;
        margin-bottom: 12px;
    }

    .galerie-row {
        width: 100%;
        display: block;
        margin-top: 0px;
    }

    .galerie-row:first-child {
        margin-top: 6em;
    }

    .galerie_image-wrapper {
        margin-top: 48px;
        max-width: 100%;
        width: 100%
    }

    .galerie_image-wrapper img {
        width: 100%;
        border-radius: 2em;
    }

    .galerie_image-wrapper ._description {
        margin-top: 10px;
        font-size: 14px;
    }

    .servicii-section-title {
        margin-top: 96px;
    }

    .servicii_scroll-parent {
        height: fit-content;
        margin-top: 48px;
    }

    .servicii-flex {
        position: initial;
        top: 6em;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        gap: 10px;
        padding: 0;
    }

    .servicii-flex_left {
        width: 100%;
        display: flex;
        gap: 10px;
        height: fit-content;
    }

    .serviciu-digitizare {
        height: fit-content;
        padding: 16px;
        border-radius: 16px;
        padding-bottom: 48px;
    }

    .serviciu-consultanta {
        height: fit-content;
        padding: 16px;
        border-radius: 16px;
        padding-bottom: 48px;
    }

    .servicii-flex_right {
        height: 100%;
        width: 100%;
    }

    .serviciu-broderie {
        height: fit-content;
        padding: 16px;
        border-radius: 16px;
    }

    .serviciu-title {
        font-size: 24px;
        letter-spacing: calc(-0.125em / 3);
    }

    .serviciu-text {
        margin-top: 12px;
        font-size: 14px;
    }

    .serviciu-text-broderie {
        max-width: 100%;
    }

    .serviciu-broderie_scroll-container {
        height: fit-content;
        gap: 1.25em;
    }

    .serviciu-broderie_scroll-content {
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .serviciu_reason {
        flex-shrink: 0;
        height: 100%;
        width: 100%;
        max-width: 100%;
        background: var(--orange);
        border-radius: 8px;
        padding: 16px;
    }

    .serviciu_reason:first-child {
        margin-top: 32px;
    }

    .serviciu_reason ._top ._title {
        font-size: 24px;
    }

    .serviciu_reason ._bottom ._text {
        font-size: 14px;
    }

    .cum-comand-section-title {
        padding-top: 96px;
    }

    .cum-comand-steps-container {
        width: 100%;
        margin-top: 48px;
        display: flex;
        flex-direction: column;
        gap: 10px;
    }

    .cum-comand_step {
        height: fit-content;
        min-height: fit-content;
        width: 100%;
        border-radius: 16px;
        padding: 16px;
        padding-bottom: 48px;
    }

    .cum-comand_step ._title {
        font-size: 24px;
    }

    .cum-comand_step ._text {
        margin-top: 12px;
        font-size: 14px;
    }

    .cum-comand_step:nth-child(2) {
        margin-top: 0;
    }

    .cum-comand_step:nth-child(3) {
        margin-top: 0;
    }

    .intrebari-frecvente-section-title {
        margin-top: 96px;
    }

    .intrebare {
        color: var(--white);
        padding: 16px 8px;
        border-bottom: 1px solid var(--white20);
        font-weight: var(--font-medium);
        cursor: pointer;
    }

    .intrebare:first-child {
        margin-top: 36px;
    }

    .intrebare_top ._title,
    .intrebare_top ._expand-icon {
        font-size: 16px;
        line-height: 100%;
    }

    .intrebare_answer {
        display: none;
        margin-top: 12px;
        font-size: 14px;
    }

    .contact-section-title {
        margin-top: 96px;
    }

    .contact_big-anchor {
        margin-top: 36px;
        font-size: 20px;
    }
    
    .contact_text {
        margin-top: 12px;
        font-size: 12px;
    }
    
    .contact_text a {
        margin: 0px 4ox;
    }
    
    .contact_socials {
        margin-top: 36px;
        font-size: 20px;
    }
    
    .contact_socials a {
        margin: 12px;
    }
    
    .footer_text {
        margin: 96px 0px 32px 0px;
        font-size: 12px;
    }
}